nisshowcache(8)

NAME
nisshowcache - Prints the contents of the cache file

SYNOPSIS
/usr/lib/nis/nisshowcache [ -v ] [ -f file ]

DESCRIPTION
nisshowcache prints out the contents of the NIS+ directory cache that should be shared by all processes accessing NIS+ on the same machine. But the NIS+ implementation of the GNU C Library 2 does not use this cache. It is only used by nis_cachemgr(8) for updating the NIS_COLD_START file. By default, nisshowcache only prints out the directory names in the cache along with the cache header. This version could only print out the coldstart file.

OPTIONS

-v  Verbose mode. Print out the contents of each directory object, including information on the server name and it's addresses.

-ffile
    Use the cache file instead of /var/nis/NIS_SHARED_DIRCACHE

FILES

/var/nis/NIS_SHARED_DIRCACHE

SEE ALSO
nis_cachemgr(8)

AUTHOR
This version of the nisshowcache command was written by Thorsten Kukuk <kukuk@vt.uni-paderborn.de>.